Bug 73767 - Installer will not boot (hangs during: Loading /sbin/loader )
Installer will not boot (hangs during: Loading /sbin/loader )
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-09-10 10:46 EDT by Jonathan Hodges
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-04-26 15:14:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jonathan Hodges 2002-09-10 10:46:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 95)

Description of problem:
The null beta installer hangs when booting on my computer after displaying the 

Loading /sbin/loader

It will boot on other computers, but hangs on my system.  RedHat 7.2 and 7.3 
install CDs will boot and install correctly.
I also tried to boot with:  linux noprobe , but it hung at the same point.
If you type: linux mediacheck , the system will not boot either.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Insert install CD and boot
2. Press <enter> to boot normally
3. Wait

Actual Results:  System hangs after displaying:

Loading /sbin/loader

It will just sit there and a hard reboot is necessary to reboot the system.

Expected Results:  The installer should have booted normally.

Additional info:

I have a Dell Dimension XPS B series computer.  I am using a Toshiba DVD-ROM 
drive to boot off of.  RedHat 7.2 and 7.3 will both boot and install correctly 
on my system, as well as other Linux distros.  The only abnormal hardware on my 
system is a Promise ATA-100 controller card, but the kernel is able to 
correctly detect my hard drive on this controller before reaching the hang 

This might be a related issue to another problem I am having.  RedHat 7.3 will 
install correctly, but after installing it will not boot at all.  Even with a 
floppy, it hangs mid way through the kernel boot process.  RedHat 7.2 will 
install correctly and boot normally every time.

Note You need to log in before you can comment on or make changes to this bug.